/*é¡¶éƒ¨åº—é“ºæœç´¢start.*/

.shop-header {
    background: #f7f7f7;
    padding: 13px 0 5px 0;
    border-bottom: 1px solid #ff6700;
}

.shop-header-logobox {
    margin-right: 45px;
}

.shop-header-logobox img {
    width: 137px;
}

.shop-header-name {
    display: block;
    font-size: 14px;
    color: #111;
    margin-bottom: 10px;
}

.iden-item {
    position: relative;
    display: inline-block;
    background: url(../images/icon-shop.png) no-repeat;
    padding-left: 21px;
    line-height: 22px;
    margin-right: 17px;
}

.iden-hht {
    background:url("../images/icon-iden-hht.png") no-repeat;
    background-size: 18px 20px;
}

.iden-hht span{
    color: #ff6700;
    margin: 0 3px;
}

.iden-sj {
    background:url("../images/icon-iden-sj.png") no-repeat;
    background-size: 18px 20px;
}

.iden-mshop {
    background-position: -16px -63px;
    padding-left: 23px;
    cursor: pointer;
}

.mshop-box {
    width: 132px;
    border: 1px solid #eee;
    background: #fff;
    position: absolute;
    top: 36px;
    left: -30px;
    padding: 13px 8px 10px 8px;
    text-align: center;
    /*display: none;*/
    opacity: 0;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.iden-mshop:hover .mshop-box {
    z-index: 1;
    opacity: 1;
}

.mshop-box img {
    display: block;
    padding: 0 13px 10px 13px;
}

.shop-header-searchbox {
    border-radius: 3px;
    margin-top: 37px;
    position: absolute;
    left:45%;
}

.shop-header-sdiv {
    display: inline-block;
    position: relative;
    border-radius: 3px;
    overflow: hidden;
}

.shop-header-keyword{
    font-size: 12px;
    color: #999;
    padding-left: 5px;
}

.shop-header-keyword-lists{
    display: inline-block;
}

.shop-header-keyword-lists li{
    display: inline-block;
    position: relative;
    margin-right: 12px;
}

.shop-header-keyword-lists li a{
    display: inline-block;
    color: #999;
    line-height:19px;
}

.shop-header-keyword-lists .shop-header-morekey {
    padding-right: 20px;
    background: url(../images/icon-more.png) 26px 6px no-repeat;
    background-size: 7px 7px;
}

.shop-header-morelist{
    display: none;
    width:550px;
    padding:6px;
    position: absolute;
    top: 18px;
    left: -280px;
    background: #fff;
    border: 1px solid #eee;
    z-index: 1000;
}

.shop-header-morelist li{
    float: left;
    margin-right: 35px;
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.shop-header-keyword-lists .shop-header-morekey:hover+.shop-header-morelist,
.shop-header-morelist:hover{
    display: block;
}

.input-shop-search {
    display: block;
    border: 1px solid #ff6700;
    width: 250px;
    height: 24px;
    line-height: 24px;
    padding: 4px 88px 4px 10px;
    border-radius: 3px;
}

.btn-shop-search {
    width: 80px;
    height: 34px;
    background: #ff6700;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    cursor: pointer;
}

.iden-strength {
    background:url("../../facades/images/icon-iden-strength.png") no-repeat;
    background-size: 18px 20px;
}

.btn-shop-searchAll {
    display: inline-block;
    vertical-align: top;
    margin-left: 7px;
    width: 78px;
    height: 34px;
    line-height: 1;
    color: #ff5700;
    background-color: #fadfca;
    border: 1px solid #ff6700;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}

/*é¡¶éƒ¨åº—é“ºæœç´¢end*/


/*é¡¶éƒ¨åº—é“ºåstart*/

.signboard {
    height: 150px;
    position: relative;
    overflow: hidden;
}

.signboard-name {
    font-weight: normal;
}

.signboard-custom {
    height: 150px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.signboard1 {
    background: url(../images/signboard1.jpg) no-repeat center center;
}

.signboard1 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 43px;
    left: 166px;
    color: #fff;
}

.signboard1 .signboard-phone {
    display: none;
}

.signboard2 {
    background: url(../images/signboard2.jpg) no-repeat center center;
}

.signboard2 .signboard-name {
    font-size: 40px;
    position: absolute;
    top: 40px;
    left: 216px;
    color: #fff;
}

.signboard2 .signboard-phone {
    display: none;
}

.signboard3 {
    background: url(../images/signboard3.jpg) no-repeat center center;
}

.signboard3 .signboard-name {
    font-size: 40px;
    position: absolute;
    top: 34px;
    left: 195px;
    color: #1e1e1e;
}

.signboard3 .signboard-phone {
    display: none;
}

.signboard4 {
    background: url(../images/signboard4.jpg) no-repeat center center;
}

.signboard4 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 39px;
    left: 172px;
    color: #111;
}

.signboard4 .signboard-phone {
    font-size: 26px;
    color: #b52929;
    position: absolute;
    top: 73px;
    left: 986px;
}

.signboard5 {
    background: url(../images/signboard5.jpg) no-repeat center center;
}

.signboard5 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 42px;
    left: 185px;
    color: #111;
}

.signboard5 .signboard-phone {
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 47px;
    left: 1032px;
}

.signboard6 {
    background: url(../images/signboard6.jpg) no-repeat center center;
}

.signboard6 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 48px;
    left: 195px;
    color: #000;
}

.signboard6 .signboard-phone {
    display: none;
}

.signboard7 {
    background: url(../images/signboard7.jpg) no-repeat center center;
}

.signboard7 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 34px;
    left: -1px;
    color: #8a2811;
}

.signboard7 .signboard-phone {
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 47px;
    left: 970px;
}

.signboard8 {
    background: url(../images/signboard8.jpg) no-repeat center center;
}

.signboard8 .signboard-name {
    width: 600px;
    font-size: 34px;
    position: absolute;
    top: 34px;
    left: 292px;
    color: #000;
    text-align: center;
}

.signboard8 .signboard-phone {
    display: none;
}

.signboard9 {
    background: url(../images/signboard9.jpg) no-repeat center center;
}

.signboard9 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 30px;
    left: -2px;
    color: #000;
}

.signboard9 .signboard-phone {
    font-size: 16px;
    color: #b72222;
    position: absolute;
    top: 85px;
    left: 998px;
}

.signboard10 {
    background: url(../images/signboard10.jpg) no-repeat center center;
}

.signboard10 .signboard-name {
    width: 600px;
    font-size: 34px;
    position: absolute;
    top: 30px;
    left: 290px;
    color: #a90000;
    text-align: center;
}

.signboard10 .signboard-phone {
    display: none;
}

.signboard11 {
    background: url(../images/signboard11.jpg) no-repeat center center;
}

.signboard11 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 45px;
    left: 0;
    color: #540000;
}

.signboard11 .signboard-phone {
    display: none;
}

.signboard12 {
    background: url(../images/signboard12.jpg) no-repeat center center;
}

.signboard12 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 38px;
    left: 193px;
    color: #fff;
}

.signboard12 .signboard-phone {
    display: none;
}

.signboard13 {
    background: url(../images/signboard13.jpg) no-repeat center center;
}

.signboard13 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 36px;
    left: 242px;
    color: #333;
}

.signboard13 .signboard-phone {
    display: none;
}

.signboard14 {
    background: url(../images/signboard14.jpg) no-repeat center center;
}

.signboard14 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 50px;
    left: -1px;
    color: #304a9e;
}

.signboard14 .signboard-phone {
    display: none;
}

.signboard15 {
    background: url(../images/signboard15.jpg) no-repeat center center;
}

.signboard15 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 50px;
    left: 267px;
    color: #000000;
}

.signboard15 .signboard-phone {
    display: none;
}

.signboard16 {
    background: url(../images/signboard16.jpg) no-repeat center center;
}

.signboard16 .signboard-name {
    font-size: 40px;
    position: absolute;
    top: 76px;
    left: 30px;
    color: #000000;
}

.signboard16 .signboard-phone {
    font-size: 32px;
    color: #fff;
    position: absolute;
    top: 7px;
    left: 878px;
}

.signboard17 {
    background: url(../images/signboard17.jpg) no-repeat center center;
}

.signboard17 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 46px;
    left: 138px;
    color: #77a11b;
}

.signboard17 .signboard-phone {
    display: none;
}

.signboard18 {
    background: url(../images/signboard18.jpg) no-repeat center center;
}

.signboard18 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 44px;
    left: 128px;
    color: #fff;
}

.signboard18 .signboard-phone {
    display: none;
}

.signboard19 {
    background: url(../images/signboard19.jpg) no-repeat center center;
}

.signboard19 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 45px;
    left: 274px;
    color: #fff;
}

.signboard19 .signboard-phone {
    display: none;
}

.signboard20 {
    background: url(../images/signboard20.jpg) no-repeat center center;
}

.signboard20 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 40px;
    left: 54px;
    color: #536173;
}

.signboard20 .signboard-phone {
    display: none;
}

.signboard21 {
    background: url(../images/signboard21.jpg) no-repeat center center;
}

.signboard21 .signboard-name {
    font-size: 34px;
    position: absolute;
    top: 40px;
    left: 369px;
    color: #e2772e;
}

.signboard21 .signboard-phone {
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 64px;
    left: 1025px;
}


/*é¡¶éƒ¨åº—é“ºåend*/


/*åº—é“ºå¯¼èˆªstart*/

.shopcon-nav {
    width: 100%;
    height: 34px;
    position: relative;
}

.shopcon-nav-ul {
    position: absolute;
    top: -3px;
}

.shopcon-nav-li {
    float: left;
    width: 128px;
    text-align: center;
    font-size: 14px;
    line-height: 38px;
}

.shopcon-nav-li a {
    color: #fff;
}

.shopcon-nav-li a:hover {
    color: #ccc;
}

.shopcon-nav-li.cur a:hover {
    color: #fff;
}

.shopcon-nav-red,
.shopcon-nav-blue,
.shopcon-nav-ora {
    background-color: #131314;
}

.shopcon-nav-gray {
    background: #536173;
}

.shopcon-nav-brown {
    background: #977545;
}

.shopcon-nav-black {
    background: #2d1805;
}

.shopcon-nav-yellow {
    background: #e69839;
}

.shopcon-nav-red .shopcon-nav-li.cur {
    background: url(../images/shop-navbg.png) no-repeat;
}

.shopcon-nav-blue .shopcon-nav-li.cur {
    background: url(../images/shop-navbg-blue.png) no-repeat;
}

.shopcon-nav-ora .shopcon-nav-li.cur {
    background: url(../images/shop-navbg-ora.png) no-repeat;
}

.shopcon-nav-gray .shopcon-nav-li.cur {
    background: url(../images/shop-navbg-gray.png) no-repeat;
}

.shopcon-nav-brown .shopcon-nav-li.cur {
    background: #75a40f;
}

.shopcon-nav-black .shopcon-nav-li.cur {
    background: #e0883b;
}

.shopcon-nav-yellow .shopcon-nav-li.cur {
    background: #bd6e0e;
}


/*åº—é“ºå¯¼èˆªend*/
.signboard-custom {
    height: 150px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}


